test-cloud
latest
false
- 基本情報
- 認証
- 範囲と権限
- プラットフォーム管理 API
重要 :
このコンテンツの一部は機械翻訳によって処理されており、完全な翻訳を保証するものではありません。
新しいコンテンツの翻訳は、およそ 1 ~ 2 週間で公開されます。

Test Cloud API ガイド
最終更新日時 2026年4月7日
グループのライセンス割り当てとクォータを取得する
グループの現在のライセンス割り当てとクォータの設定を取得します。PM.License.Read のスコープを持つ外部アプリケーションが必要です。
API エンドポイント
GET {accessURL}/{organizationName}/lease_/api/account/{accountId}/user-license/group/{groupId}/with-quota
すべてのエンドポイント パスの {accessURL} は、ご使用のクラウド プラットフォームのベース URL に置き換えてください。
| Cloud Platform | アクセス URL |
|---|---|
| Test Cloud | https://cloud.uipath.com/ |
| Test Cloud (公共部門向け) | https://govcloud.uipath.us/ |
| Test Cloud (専有型) | https://{customURL}.dedicated.uipath.com/ |
要求ヘッダー
--header 'Authorization: Bearer {access_token}'
--header 'Authorization: Bearer {access_token}'
パス パラメーター
| パス パラメーター | データ型 | 説明 |
|---|---|---|
accountId (必須) | GUID | テナントが存在する組織の ID。 |
groupId (必須) | 文字列 | ライセンスを割り当てるグループの ID です。この ID は、 次の手順に従って取得できます。 |
応答
200 OK
割り当てられているグループ ライセンス、および設定されているクォータと現在の使用状況が返されます。
404
組織またはグループが存在しません。
要求の例
要求は次の例のようになります (cURL)。
curl --location --request GET 'https://https://cloud.uipath.com/{organizationName}/lease_/api/account/1234/user-license/group/group-01/with-quota' \
--header 'Authorization: Bearer {access_token}'
curl --location --request GET 'https://https://cloud.uipath.com/{organizationName}/lease_/api/account/1234/user-license/group/group-01/with-quota' \
--header 'Authorization: Bearer {access_token}'
ライセンス割り当てに成功した場合の応答本文は次のとおりです。
{
"groupRule": {
"groupId": "group-01",
"organizationId": "1234",
"userBundleCodes": ["RPADEVPRONU", "IDU"]
},
"quotas": [
{
"userBundleCode": "RPADEVPRONU",
"limit": 10,
"currentUsage": 3
}
]
}
{
"groupRule": {
"groupId": "group-01",
"organizationId": "1234",
"userBundleCodes": ["RPADEVPRONU", "IDU"]
},
"quotas": [
{
"userBundleCode": "RPADEVPRONU",
"limit": 10,
"currentUsage": 3
}
]
}